export LANG=C

if [ -r /tmp/SeTT_PX ]; then
  ROOT="`cat /tmp/SeTT_PX`"
fi

APACI_DIR=$ROOT/opt/httpd

( cd $ROOT/opt/htdocs; rm -f squirrelmail; ln -sf squirrelmail-1.4.21 squirrelmail; )

NNAME=`/bin/hostname -f`
if [ ".$NNAME" = "." ]; then
  NNAME=localhost
fi
(cd $ROOT/opt/htdocs/squirrelmail/; \
    sed -e "s/example.com/$NNAME/" config/config_plamo.php > config/config.php  )

mkdir -p $ROOT/var/squirrelmail/attach
mkdir -p $ROOT/var/squirrelmail/data
/bin/chown -R www:apache $ROOT/var/squirrelmail

